/*
Theme Name: Hub Child Theme
Theme URI: https://wordpress.com/
Template: hub
Author: Child Theme Configurator
Version: 3.4.1.1712339193
Updated: 2024-04-05 19:46:33

*/


.woocommerce-variation-add-to-cart {
	display: none !important;
}
.woocommerce div.quantity .qty,
.woocommerce div.quantity .ui-spinner-button {
	display: none !important;
}
.ld-sp-def .shop-add-to-cart-placeholder {
	display: none;
}
.j-category-list {
	display: flex;
	flex-direction: row;
	list-style:none;
	flex-wrap: wrap;
	justify-content: start;
	align-items: center;
	margin-left: -15px;
	margin-right: -15px;
}
.j-category-list a:hover {
	cursor: pointer;
}
#primary-nav a {
	color: #000;
}
.j-category {
	position: relative;
	overflow: hidden;
	width: 225px;
	height: 225px;
	border: 3px solid #fff;
	transition: border 0.25s;
    border-radius: 3px;
	box-sizing: border-box;
}
.wcpb-product-badges-loop-container {
	position: relative;
	overflow: hidden;
	border: 3px solid #fff;
	transition: border 0.25s;
    border-radius: 3px;
	box-sizing: border-box;
}
.j-category:before, .wcpb-product-badges-loop-container:before {
  background: none;
  border: 2px solid #E2E2E2;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.j-category .j-category-img img, .wcpb-product-badges-loop-container img {
	width: 225px;
    transition: all 0.12s;
}
.j-category:hover, .wcpb-product-badges-loop-container:hover {
	border: 3px solid #7BD4D1;
}
.j-category:hover .j-category-img img, .wcpb-product-badges-loop-container:hover img {
	transform: scale(1.1);
}
.j-category-name {
    position: absolute;
    right: 10px;
    bottom: 5px;
    font-size: 15px;
    padding: 15px;
    background: rgb(100 204 201 / 85%);
    z-index: 100;
    color: #333F48;
    border-radius: 100px;
}
.wcpb-product-badges-badge .j-category-name {
	width: unset;
	position: relative;
	display: inline-block;
}
.j-category-name span {
	font-size: 10px;
}
.woocommerce-no-products-found {
	display: none;
}
.wcpb-product-badges-badge {
	width: unset !important;
	display: inline-block !important;
}
.woocommerce-Price-amount.amount {
    font-weight: 700;
    color: #00BFB3;
}
.woocommerce-Price-amount.amount bdi {
	  font-size: 32px;
}
@media only screen and (max-width: 800px) {
	.j-category-list {
		margin: 0;
		padding: 0;
		justify-content: start;
	}
	.j-category {
		width: 50%;
		height: 112.5px !important;
	}
	.j-category .j-category-img img {
		width: 112.5px !important;
	}
}
@media only screen and (max-width: 400px) {
	.j-category-list {
		margin: 0;
		padding: 0;
	}
	.j-category {
		width: 100%;
		height: 112.5px !important;
	}
	.j-category .j-category-img img {
		width: 112.5px !important;
	}
}
.first-icon-box, .second-icon-box, .third-icon-box {
    justify-content: center;
}
.first-icon-box{
	clip-path: polygon(-1% 1%, 100% 0%, 97% 114%, 0% 100%);
}
.third-icon-box{
	clip-path: polygon(3% -3%, 101% -5%, 100% 100%, 0% 100%);
}
.first-icon-box .iconbox, .second-icon-box .iconbox, .third-icon-box .iconbox {
    display: flex;
    flex-direction: row-reverse;
    column-gap: 15px;
}
.location-header-main {
    max-width: 1300px;
    margin: 0px auto;
}
.location-header-main .vc_column_container {
    text-align: center;
    justify-content: center;
    align-items: center;
}
.location-header-main .vc_column_container .wpb_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.location-header-main .first-icon-box{
	clip-path: unset;
}
@media(max-width:1337px){
	.location-header-main .vc_column_container .wpb_wrapper * {
    font-size: 1vw;
}
}
/* Dev 6 */
.default-hide-desktop{
	display:none;
}
.default-hide-desktop-bottom .location-header-main .vc_column_container{width:fit-content}
.default-hide-desktop-bottom .row.ld-row.ld-row-inner {
    justify-content: center;
}
.default-hide-desktop-bottom .iconbox-side {
    flex-direction: row-reverse!important;
    gap: 12px;
}
.default-hide-desktop-bottom .location-header-main .vc_column_container .wpb_wrapper * {
    font-size: 20px!important;
}
.default-hide-desktop {
    z-index: -2!important;
}
@media screen and (max-width:1199px){
	.default-hide-desktop{
		display:block;
	}
}
@media screen and (max-width:704px){
	.default-hide-desktop .iconbox-heading-sm h3{
		font-size:clamp(12px, 2vw,16px);
	}
	.default-hide-desktop-bottom .location-header-main .vc_column_container .wpb_wrapper *{
		font-size:clamp(12px, 2vw,16px)!important;
	}
	.default-hide-desktop .iconbox .iconbox-icon-container i {
    font-size: 16px;
}
}
@media screen and (max-width:425px){
	div:has(.first-icon-box) {
    flex-wrap: wrap;
}
	.first-icon-box, .second-icon-box {
/*     width: 100vw!important; */
/*     clip-path: unset; */
}
	.default-hide-desktop .lqd-head-col, .default-hide-desktop .container-fluid{padding: 0px!important;}
}
/* End Dev 6 */
.navbar-brand-inner {
    width: 225px;
    padding: 10px 0px;
}
.loc-bar {
    display: none;
}




/* red line  */

.main-container-form {
    display: flex;
    justify-content: center;
    max-width: 100%;
    margin: 20px auto;
}

.main-container-form .form-container {
    width: 76%;
}

.main-container-form .main-image-container {
    width: 34%;
}


.main-image-container .img-container[data-float]{
		--float-animation-ease: ease;
		--float-animate-from: 0%;
		--float-animate-to: 3%;
		--float-delay: 0s;
		animation: lqdFIFloatOne 1s var(--float-animation-ease) infinite alternate;
		animation-delay: var(--float-delay);
}

.main-container {
	max-width: 900px;
	margin: 0 auto;
	border-radius: 10px;
	padding: 20px;
}

.main-container h1 font{
    margin: unset !important;
    font-size: 32px;
    font-weight: 600;
    font-family: 'Space Grotesk', sans-serif;
    line-height: 32px !important;
    color: #7bd4d1;
}

.main-container h1 {
    margin: unset !important;
    font-size: 32px;
    font-weight: 600;
    font-family: 'Space Grotesk', sans-serif;
    line-height: 32px !important;
    color: #7bd4d1;
}

.main-container h6 font {
	font-size: 16px;
    margin-bottom: 10px;
    color: rgb(49, 63, 88);
    font-weight: 400;
    font-family: Roboto, sans-serif;
}

.main-container h6  {
	font-size: 16px;
    margin-bottom: 10px;
    color: rgb(49, 63, 88);
    font-weight: 400;
    font-family: Roboto, sans-serif;
}

.divider-container hr {
    border: 1px solid #00bfb3;
    margin-top: 20px;
    margin-bottom: 20px;
}

.label-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.input-wrapper div p {
    margin: unset !important;
}

.label-container label {
	font-size: 16px;
	margin-bottom: 5px;
	display: block; 
}

.label-container input[type="text"], 
.label-container input[type="email"], 
.label-container input[type="tel"] {
    width: 100%;
    padding: 6px;
    margin-bottom: 10px;
    border: 1px solid #fff;
    /* border-radius: 10px; */
    box-sizing: border-box;
    /* background-color: #3790a1; */
    background-color: transparent;
    color: rgb(49, 63, 88);
    /* outline-color: #578989; */
    outline: none;
    border-bottom: 2px solid #3790a1;
    color: #3790a1;
    font-weight: 600;
    border-top: none;
    border-left: none;
    border-right: none;
    font-size: 14px;
    letter-spacing: 0.6px;
}

.checkbox-wrapper input[type="radio"]{
	width: 20px !important;
    height: 20px !important;
	margin: unset !important;
}

.label-container .input-wrapper span input::placeholder {
    color: rgb(49 63 88 / 48%);
    font-weight: 600;
    font-size: 16px;
    font-family: "Roboto sans-serif";
}

.checkbox-container {
	display: flex;
	flex-direction: column;
	background: transparent;
	padding: 12px;
	gap: 16px;
}

.checkbox-container label span {
    display: flex;
    align-items: flex-start;
    font-size: 14px;
    column-gap: 6px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #808291;
}



.checkbox-container input[type=radio]:checked{
	accent-color: #43a39d !important;
}

.btn-submit p {
    margin: 0px !important;
}

.btn-submit {
    margin-top: 20px;
    text-align: start;
}

.btn-submit input {
	background-color: rgb(0, 191, 179);
	border-color: rgb(0, 191, 179);
	color: #fff;
	padding: 6px 30px;
	border: none;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 25px;
	font-family: "Roboto sans-serif";
	font-size: 18px;
	font-weight: 700;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}

.btn-submit input:hover {
    transform: translate3d(0, -2px, 0);
    box-shadow: 0 12px 28px rgba(0,0,0,.12);
    background-color: rgb(0, 142, 133);
    border-color: rgb(0, 142, 133);
}


.checkbox-wrapper p {
    margin: unset !important;
}

h3.chekbox-heading {
	font-size: 16px;
    color: rgb(49, 63, 88);
    font-weight: 600;
    font-family: Roboto, sans-serif;
	margin: 14px 0px 8px;
}


.input-wrapper {
	width: 48%;
}

.checkbox-wrapper {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    row-gap: 4px;
    column-gap: 14px;
}

.checkbox-wrapper > div {
    width: 46.5%;
    box-sizing: border-box;
}

.checkbox-wrapper > div:nth-child(even) {
    padding-left: 24px;
}

.checkbox-wrapper > div:nth-child(odd) {
    padding-right: 24px;
}



/* Responsivt stil */
@media (max-width: 1024px) {

    .main-container-form{
        justify-content: space-between;
    }

    .main-container{
        padding: 10px;
    }

    .main-container-form .form-container {
        width: 60%;
    }

    .main-container-form .main-image-container {
        width: 40%;
    }

	.label-container input[type="text"],
	.label-container input[type="email"] {
		width: 100%; 
	}
}

@media (max-width: 768px){

    .main-container-form .form-container{
        width: 100% !important;
    }

    .main-container-form .main-image-container{
        width: 100% !important;
    }
    .main-container-form{
        flex-direction: column;
    }

    .main-container-form .main-image-container .img-container {
        width: 50%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .checkbox-wrapper > div:nth-child(odd){
        padding-right: unset !important;
    }

    .checkbox-wrapper > div:nth-child(even){
        padding-left: unset !important;
    }
}

@media (max-width: 480px){
    .checkbox-container{
        padding: 10px 8px;
    }

    .checkbox-wrapper > div:nth-child(odd){
        padding: unset !important;
    }


    .checkbox-wrapper > div{
        width: unset !important;
    }

    .checkbox-wrapper > div:nth-child(even){
        padding: unset !important;
    }
}